{
    "name": "scheduling-manager",
    "title": "Scheduling Manager",
    "artifact-name": "scheduling-manager",
    "version": "1.1.1",
    "dependencies": {
        "grunt": "~0.4.x",
        "underscore": "~1.4.4",
        "grunt-contrib-jshint": "~0.8.0",
        "grunt-contrib-qunit": "~0.2.1",
        "grunt-contrib-copy": "~0.4.1",
        "grunt-contrib-concat": "~0.1.3",
        "grunt-contrib-uglify": "~0.2.0",
        "grunt-contrib-clean": "0.5.0",
        "grunt-contrib-cssmin": "0.10.0",
        "grunt-contrib-htmlmin": "~0.1.3",
        "grunt-contrib-imagemin": "~0.5.0",
        "grunt-contrib-watch": "~0.3.1",
        "grunt-contrib-nodeunit": "~0.1.2",
        "grunt-contrib-connect": "~0.2.0",
        "grunt-usemin": "~0.1.12",
        "grunt-rev": "~0.1.0",
        "grunt-requirejs": "~0.4.0",
        "grunt-include-replace": "~0.1.2",
        "grunt-qunit-junit": "~0.1.0-alpha2",
        "grunt-artifactory-artifact": "0.6.1",
        "grunt-shell": "~0.3.1",
        "load-grunt-tasks": "~0.3.0",
        "time-grunt": "~0.2.8",
        "jshint-stylish": "~0.1.5",
        "phantomjs": "1.9.0-3",
        "colors": "~0.6.1",
        "matchdep": "~0.1.2",
        "cheerio": "~0.10.8",
        "temporary": "0.0.5"
    }
}